Hacking Did custom upgrade to 4.1 now have errors

figstimpy

Member
OP
Newcomer
Joined
Feb 5, 2009
Messages
12
Trophies
0
XP
46
Country
Canada
Hi I just finished a wii firmware upgrade to 4.1 from 3.3u, and I upgraded to rev 15.

I was using backup launcher channel to run my games, but now I keep getting error 001 unauthorized device detected and nothing will run. All of my backups give the same error even ones dating back over a year ago.

I am able to get them running using uloader but it is quite a bit more of a hassle to run. I like having a quick load channel.

Does anyone know what happened to cause this or what a possible fix would be. Is there anyway of uninstalling rev15 to see if that will work. I have since used bootmii to go back to my 3.3u nand but I am still getting the same issues.

Thanks
 

figstimpy

Member
OP
Newcomer
Joined
Feb 5, 2009
Messages
12
Trophies
0
XP
46
Country
Canada
I did that but the games still wont working just going to black screen... I uninstalled everything ....

dvdx
all my different back up channels
and all my wad cios and then reinstalled them all

Seems to be okay riht now COD MWR is working I am not sure if i am going to retry the upgrade until it is needed and right now the only reason I was trying was for nsmb but its not working properly right yet anyways.

Thanks again for you help
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: Well new hocus pocus already looks like shit